Depredations {car} | R Documentation

## Minnesota Wolf Depredation Data

### Description

Wolf depredations of livestock on Minnesota farms, 1976-1998.

### Usage

    Depredations

### Format

A data frame with 434 observations on the following 5 variables.

`longitude`

  longitude of the farm

`latitude`

  latitude of the farm

`number`

  number of depredations 1976-1998

`early`

  number of depredations 1991 or before

`late`

  number of depredations 1992 or later

### References

Fox, J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition, Sage.

Harper, Elizabeth K. and Paul, William J. and Mech, L. David and Weisberg, Sanford (2008), Effectiveness of Lethal, Directed Wolf-Depredation Control in Minnesota, Journal of Wildlife Management, 72, 3, 778-784. http://dx.doi.org/10.2193/2007-273

[Package car version 2.1-2 Index]